Installion's Lion Logo

Installion.co.uk

How To Install liblam4 On Ubuntu 14.04 LTS

To install liblam4 just follow these instructions.

Install liblam4

Shared libraries used by LAM parallel programsUbuntu 14.04 LTSuniverse/libs7.1.4-3.1
sudo apt-get install liblam4

Which will install liblam4 and any other packages on which it depends.

Package Data

Packageliblam4
Version7.1.4-3.1
MaintainerUbuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
DescriptionShared libraries used by LAM parallel programs
Distroubuntu
Releasetrusty
Repouniverse
Sectionuniverse/libs

Dependencies